<template>
  <div id="page">
  <h1 style="text-align: center">Lesson #8</h1>

  <figure style="margin-top: 50px">
    <figcaption>The Letter 'H' makes this sound:</figcaption>
    <audio controls src="src/components/audio/h.mp3"></audio>
  </figure>
  <a href="src/components/audio/h.mp3"> Download audio </a>

  <p style="margin-top: 10px">
    <router-link to="/game">Test Myself</router-link>
  </p>
  </div>
</template>

<style scoped>
#page{
  background-image:url(src/components/Backgrounds/background3.png);
}
</style>

<script setup>

</script>